
Figure - Bug #118594
IOVDEV-31238【内部】【VC1】【0100】【实车】【EE环境】【副屏】在自然光情况下，查看副屏看不清楚
2023-06-06 20:00 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】实车环境

【问题出现时间】：20230525  10:33

【前提条件】：车机上电（VC1智能座舱 第三阶段评审--LJD8BB3F9P0000385）副屏已开启自动亮度

1.路试过程中查看副屏

【实际结果】

在自然光情况下查看副屏看不清楚

【期望结果】

在自然光情况下，副屏能够清楚显示

【备注】：

车架号VIN：LJD8BB3F9P0000385

中控端log可从云端获取，

副屏log地址：

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0082.C102

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-06 20:02 - CD TEST-方永红

- File 1686052936561.zip added

#2 - 2023-06-06 21:29 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

Hi 永红
副屏已开启自动亮度

1.开启自动亮度的情况下，会同步中控发送过来的亮度值

如果是这种情况的话，可能需要调整亮度的策略，中控在相同的室外情况下，将同步给副屏的亮度调高一些，需要中控处理

2.如果是指的屏幕的整体亮度不够(即使调到了最大亮度)

这个受限于屏幕硬件指数，应该是无法调整的

请确认，谢谢

#3 - 2023-07-17 16:49 - CDTS_TEST 王成

等待客户确认是否要调整当前策略

#4 - 2023-08-31 15:57 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to 物联网测试组_TSCD 王维

#5 - 2023-09-14 10:44 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户回复：接受现状

#6 - 2023-09-14 10:45 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-09-14 10:45 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

1686052936561.zip 4.15 MB 2023-06-06 CD TEST-方永红
